<ion-content class="ion-padding">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-item>
      <ion-label>{{ 'User Settings > Edit Notifications' | translate }}</ion-label>
    </ion-item>
  </ion-toolbar>
  <ion-card>
    <ion-card-header>
      <ion-card-title>{{ 'Turn ON/OFF Notifications' | translate }}</ion-card-title>
      <ion-card-subtitle>{{ 'Turn ON/OFF Notifications' | translate }}</ion-card-subtitle>
    </ion-card-header>
    <ion-card-content>
      <ion-item>
        <ion-label>{{ 'Show Notifications' | translate }}</ion-label>
        <ion-toggle [(ngModel)]="showNotifications" (ionChange)="updateItem($event)"></ion-toggle>
      </ion-item>
    </ion-card-content>
  </ion-card>
</ion-content>